@import url(../flex/style.css);
/*
Theme Name: Flex Theme Child
Theme URI: http://demo.themesholic.com/flex
Description: Ultra Flexible Multi-Purpose WordPress Theme
Author: ThemesHolic
Author URI: http://www.themesholic.com
Template: flex
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
p a.md-button {
/*  display: none;*/
}
/* p:empty {display:none;} */
.sm-text {
  font-size: .75em;
}
.lg-text {
  font-size: 1.25em;
}
.xl-text {
  font-size: 1.5em;
}
.page-section.content-fixed {
  background-size: cover;
}
.header-menu ul.menu > li.simple ul,
.header-menu ul.menu > li.simple ul,
.header-menu ul.menu > li.simple > ul li,
.header-menu ul.menu > li.megamenu > ul {
  background: #2b383f;
  transition: background .3s;
}
.header-menu ul.menu > li.simple > ul li:hover {
  background: #6fbf4a;
  transition: background .3s;
}
.header-menu ul.menu > li.simple > ul li a {
  color: #fff !important;
}
.page-content {
  position: relative;
  z-index: 9;
  padding: 40px 0;
}
.widget {
  margin-top: 0px;
  margin-bottom: 30px;
  width: 100%;
}
iframe {
  margin: 15px 0;
}
.header-content {
  padding: 10px;
}
blockquote {
  border-left: 5px solid #6fbf4a;
  font-size: 24px;
}
blockquote em {
  font-size: .65em;
}
blockquote del {
  font-size: .5em;
  text-decoration: none;
}
hr {
  border-color: #e5e5e5;
}
.home hr,
.page-id-787 hr {
  border: solid 2px #6fbf4a;
  margin: 10px 0;
}
.md-divider {
  margin: 30px 0;
  width: 100%;
  line-height: 1em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 10px 0;
  padding: 0;
  word-wrap: break-word;
  text-transform: uppercase;
  font-weight: 600;
}
a.icolink {
  margin-left: 20px;
  display: block;
  text-indent: -20px;
}
a .icon {
  margin-left: 20px;
  display: inline-block;
  text-indent: -13px;
}
a.icolink:hover {
  color: #fdb515;
}
#page-header {
  position: relative;
  background: url('/wp-content/uploads/TruckTransportMechanic_0.jpg');
  background-size: cover;
  background-position: center !important;
}
.home .padding-no,
.page-id-787 .padding-no {
  padding-top: 0;
  padding-bottom: 0;
}
header #menu-mobile-trigger:after {
  outline-color: #ffffff;
  color: #ffffff;
}
.section-content ul li {
  position: relative;
  list-style: none;
  list-style-position: outside;
  padding-left: 0;
}
.section-content ul li:before {
  font-size: 1em;
  position: absolute;
  margin-left: -20px;
  content: '\25b6';
  display: block;
  color: #6fbf4a;
  font-weight: 800;
}
.section-content ul li li:before {
  content: '\2022';
  margin-left: -15px;
}
/* HOME */
.blue-head-bar .text-white {
  color: #fff;
  margin-bottom: .70em;
}
.services-images {
  text-align: center;
  font-size: 1em;
}
.services-images h3 {
  font-size: 1.5em;
  text-transform: capitalize;
  line-height: 1.1em;
}
.services-images.photos h3 a {
  color: #2a3b3f;
  text-align: center;
}
.services-images.pngicons h3 a {
  color: #fff;
}
.services-images.photos h3 a:hover,
.services-images.pngicons h3 a:hover {
  color: #6fbf4a;
}
.home-testimonial-block p {
  margin-bottom: 0px;
}
.omg-bottom-padding {
  padding-bottom: 30px !important;
}
.home-testimonial-block .testimonial-info {
  border-left: solid 3px #6fbf4a;
  padding: 5px 15px;
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
}
.home-testimonial-block .testimonial-image {
  display: inline-block;
  width: 100px;
  height: auto;
  margin: 10px auto 0px;
}
.home-testimonial-block .testimonial-image img {
  max-width: 100%;
  max-width: calc(90%);
  margin-right: 10px;
  margin-bottom: 0px;
  height: auto;
  vertical-align: top;
  display: inline-block;
}
.home-testimonial-block {
  color: #fff !important;
}
.home-testimonial-block.alternate {
  font-size: 1.75em;
  line-height: 1.25em;
}
.split-text {
  position: relative;
}
.split-text-left,
.split-text-right {
  width: 50%;
  display: inline-block;
  vertical-align: middle;
}
.split-text-left {
  font-family: 'Roboto Condensed';
  border-right: solid 5px;
  text-align: right;
  text-transform: uppercase;
  padding: 10px 20px 10px 0;
}
.split-text.one .split-text-left {
  color: #6fbf4a;
}
.split-text.two .split-text-left {
  color: #A9CF37;
}
.split-text.three .split-text-left {
  color: #74ABB3;
}
.split-text-left p strong {
  font-size: 60px;
  line-height: 60px;
  display: block;
}
.split-text-left p {
  font-size: 30px;
  line-height: 20px;
  font-weight: bold;
  display: block;
}
.split-text-right {
  font-size: 1.4em;
  line-height: 1.2em;
  color: #fff;
  padding: 30px 20px;
  vertical-align: middle;
}
.split-text-right p {
  margin-bottom: 0px;
}
.pumped-up-head {
  color: #fff;
}
.pumped-up-head strong {
  font-family: 'Roboto Condensed';
  text-transform: uppercase;
  font-size: 30px;
}
.pumped-up-head strong em {
  font-family: 'Roboto Condensed';
  text-transform: uppercase;
  font-size: 60px;
  line-height: 60px;
  font-style: normal;
  display: block;
}
.cta-home,
.cta-home h2 {
  color: #fff;
}
.cta-home h2 {
  font-size: 45px;
}
.cta-home p {
  font-size: 1.4em;
}
.cta-home.cta-agents h2 {
  font-size: 35px;
}
.cta-home.cta-agents.padding-small {
  padding-top: 15px;
  padding-bottom: 15px;
}
/* Centering Column --------------------------------------------------------------------------------------- */
/* Centering Column --------------------------------------------------------------------------------------- */
/* Centering Column --------------------------------------------------------------------------------------- */
.center-column {
  position: relative;
  display: table;
}
.center-column .left-icon-green {
  background-color: #a9cf37;
  height: auto;
  padding: 10px;
  min-height: 0px;
  display: table-cell;
  vertical-align: middle;
}
.center-column .left-icon-green p {
  display: inline-block;
  margin: 0;
  vertical-align: middle;
}
.center-column .left-icon-green img {
  height: auto;
  display: inline-block;
  width: 60px;
  margin: 0;
}
.center-column .right-text {
  background-color: #fff;
  padding: 0 3%;
  display: table-cell;
  vertical-align: middle;
  line-height: 1.4em;
}
.center-column .left-icon-green p {
  display: inline-block;
  line-height: 0;
  margin: 0;
}
.center-column .left-icon-green p:empty {
  display: none;
}
/* Centering Column --------------------------------------------------------------------------------------- */
/* Centering Column --------------------------------------------------------------------------------------- */
/* Centering Column --------------------------------------------------------------------------------------- */
/* BUTTONS */
/* CTA BUTTONS */
.cta-home a.md-button.style-2 {
  border-color: #fff !important;
  color: #6fbf4a !important;
  background-color: #fff !important;
}
.cta-home a.md-button.style-2:hover {
  color: #fff !important;
  background-color: transparent !important;
}
.top-phone h2 {
  font-size: 1.75em;
  line-height: 1em;
  font-weight: 800;
}
.top-phone {
  transition: all .2s;
}
.top-phone:hover {
  background-color: #528e33 !important;
  transition: all .2s;
}
/* HOME */
.no-pad-horz {
  padding-left: 0;
  padding-right: 0;
}
div.border-left-thick {
  border-left: solid 8px #6fbf4a;
  padding-top: 45px;
  padding-bottom: 45px;
  padding-left: 30px;
  padding-right: 30px;
}
.border-left {
  border-left: solid 1px #fff;
}
/* Testimonials */
.md-testimonials .md-testimonial,
.md-testimonials .md-testimonial .testimonial-image {
  background: transparent;
}
.md-testimonials .md-testimonial .testimonial-image img {
  border-radius: 0px;
}
.md-testimonials .md-testimonial .testimonial-image {
  width: 120px;
  display: inline-block;
  border-radius: 0px;
  position: relative;
  top: initial;
  left: initial;
  padding: 10px 0;
  margin-top: 0px;
}
.md-testimonials .md-testimonial .testimonial-info {
  position: relative;
  display: inline-block;
  padding: 5px 10px;
  border-left: solid 3px #6fbf4a;
  top: initial;
  left: initial;
  margin-top: 7px;
  margin-left: 10px;
}
.md-testimonials .md-testimonial .testimonial-content {
  padding-left: 0px;
  padding-top: 0px;
  line-height: 1.5em;
  margin-bottom: 10px;
}
/* Clients */
.md-clients.grid {
  display: inline-block;
  border-top: 0px solid #ddd;
  border-left: 0px solid #ddd;
}
.md-clients .md-client {
  padding: 30px 30px 0 0;
  border-bottom: 0px solid #ddd;
  border-right: 0px solid #ddd;
}
.md-clients {
  background: transparent;
  position: relative;
}
/* Blog */
.post-author,
.post-share,
#comments,
.md-blog .post .post-author,
.md-blog .post .post-header span.meta-category,
.md-blog .post .post-header span.meta-comment,
.md-blog .post .post-header span.meta-author {
  display: none;
}
.search .md-blog .post .post-title {
  margin-bottom: 15px;
}
.md-blog .post {
  margin-bottom: 30px;
}
/* Contact Forms */
.cf-headline {
  text-transform: uppercase;
  font-weight: 900;
  color: #fff;
  font-size: 1.5em;
  margin: 20px 0;
}
.btn {
  font-size: 14px;
  font-weight: 500;
  border: 1px solid transparent;
  border-radius: 0px;
}
.wpcf7 label,
.wpcf7 p {
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
  text-transform: uppercase;
}
.wpcf7 input.wpcf7-text,
.wpcf7 textarea {
  width: 100%;
  max-width: 100% !important;
  padding: 5px 10px 5px 10px;
  outline: 0;
  margin: 0;
  text-align: left;
  vertical-align: top;
  height: auto;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.wpcf7 textarea {
  height: 100px;
}
/*FACEBOOK ALBUM PLUGIN */
img.mfp-img {
  padding: 0px 0 0px;
  margin: 40px auto;
  border: 2px solid #6FBF4A;
  border-bottom: 0px;
}
.mfp-bottom-bar {
  margin-top: -40px;
  position: absolute;
  bottom: 0px;
  z-index: 32;
  left: 0;
  width: 100%;
  cursor: auto;
}
.mfp-title {
  color: #fff;
  background: #6FBF4A;
  padding: 10px 15px 10px 15px;
  margin-top: 0px;
  padding-right: 60px;
  font-size: 16px;
  min-height: 38px;
}
.mfp-counter {
  position: absolute;
  top: 0px;
  right: 0px;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
  padding: 10px;
  background: #6FBF4A;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: 0px;
  top: -2px;
  text-align: right;
  padding-right: 0px;
  width: 40px;
  text-align: center;
  background: #6FBF4A;
  opacity: 1;
  cursor: pointer !important;
}
.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
  border-right: 0px solid white;
  margin-left: 31px;
}
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #6FBF4A;
}
.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
  border-left: 0px solid white;
  margin-left: 39px;
}
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
  border-left: 27px solid #6FBF4A;
}
.mfp-bg {
  background: #fff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.mfp-figure:after {
  display: none;
}
.mfp-arrow:focus {
  outline: none;
}
.Image_Wrapper .Caption {
  background: #6FBF4A;
}
.Image_Wrapper .Caption .Caption_Background {
  background: #6FBF4A !important;
}
.srizon-pagination {
  width: 100%;
  margin-top: 0px;
}
.home .Image_Wrapper {
  margin-left: -2px;
}
header #logo img {
  transition: height .25s;
  vertical-align: middle;
  height: 60px;
}
#header-content > .container {
  min-height: 60px;
}
@media (min-width: 992px) {
  .header-content {
    height: 100px;
  }
}
@media (max-width: 992px) {
  .header-content {
    height: 80px;
  }
}
@media (min-width: 992px) {
  header.scroll-resize .is-sticky .header-content {
    line-height: 60px;
    height: 80px;
    transition: line-height 0.25s, height 0.25s 0.25s;
  }
  header.scroll-resize .is-sticky .header-content #logo img {
    height: 40px;
    width: auto;
    transition: height .25s;
    transition-delay: .25s;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: .5em;
  margin-bottom: .5em;
}
h1.heading-margin,
h2.heading-margin,
h3.heading-margin,
h4.heading-margin,
h5.heading-margin,
h6.heading-margin {
  margin-top: 0em;
  margin-bottom: 1em;
}
.md-carousel {
  margin-bottom: 3em;
}
.text-white {
  color: #fff;
}
button,
a.button {
  border-radius: 0px;
}
a.md-button {
  font-size: 1.5em;
  padding: .5em 1em .5em 1em;
}
a.md-button.style-2 {
  border-color: #6fbf4a !important;
  color: #fff !important;
  text-transform: uppercase;
  font-family: 'Roboto Condensed';
  font-weight: 500;
  margin-top: 15px;
  background-color: #6fbf4a !important;
}
a.md-button.style-2:hover {
  color: #6fbf4a !important;
  background-color: transparent !important;
}
a.md-button.extra-small {
  font-size: .75em;
  font-weight: 800;
}
a.md-button.small {
  font-size: 1em;
}
a.md-button.medium {
  font-size: 1.5em;
}
a.md-button.large {
  font-size: 2em;
}
a.md-button.block {
  text-align: center;
  font-size: 2em;
  font-weight: 800;
}
P:empty {
  display: none;
}
@media (max-width: 992px) {
  #page-header {
    margin-top: 20px;
  }
}
@media (max-width: 992px) {
  .col-md-9.content-full {
    padding-left: 30px;
    padding-right: 30px;
  }
  .col-md-9.content-full + .col-sm-right {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.page-section.arrow-down {
  padding-bottom: 73px;
  padding-top: 43px;
}
@media (min-width: 992px) {
  .section-content > div > .row {
    display: flex;
    align-items: stretch;
  }
  .section-content > div > .row.c-vert {
    display: flex;
    align-items: center;
  }
}
.section-content div .row .col.fullH-img .md-text-block.name-title {
  position: absolute;
  display: block;
  width: auto;
  height: auto;
  background: #6FBF4A;
  bottom: 30px;
  left: 50px;
  padding: 10px 10px 10px 10px;
}
@media (min-width: 992px) {
  .section-content div .row .col.fullH-img {
    display: flex;
    align-items: flex-end;
  }
}
@media (min-width: 480px) {
  .section-content div .row .col.fullH-img {
    margin-bottom: 0px !important;
  }
}
.section-content div .row .col.fullH-img img {
  vertical-align: bottom;
}
@media (max-width: 480px) {
  .section-content div .row .col.fullH-img img {
    padding-top: 50px;
    margin-bottom: 80px;
  }
  .section-content div .row .col.fullH-img .md-text-block.name-title {
    width: 100%;
    bottom: -20px;
    left: 0px;
  }
}
@media (min-width: 992px) {
  .section-content div .row .col.c-vert {
    display: flex;
    align-items: center;
  }
}
@media (min-width: 480px) and (max-width: 992px) {
  .section-content div .row .col.c-vert.col-md-6 {
    display: flex;
    align-items: center;
    text-align: center;
  }
}
.section-content div .row .col > a.md-button:first-child {
  margin-top: 0px;
  margin-bottom: 0px;
}
@media (min-width: 480px) and (max-width: 992px) {
  .section-content div .row .col {
    float: left;
    margin-bottom: 15px;
  }
  .section-content div .row .col.col-md-2 {
    width: 33%;
  }
  .section-content div .row .col.col-md-2:nth-child(4) {
    clear: left;
  }
  .section-content div .row .col.col-md-3 {
    width: 100%;
    text-align: center;
  }
  .section-content div .row .col.col-md-4 {
    width: 100%;
    text-align: center;
  }
  .section-content div .row .col.col-md-5 {
    width: 100%;
    text-align: center;
  }
  .section-content div .row .col.col-md-6 {
    width: 100%;
    text-align: center;
  }
  .section-content div .row .col.col-md-7 {
    width: 100%;
    text-align: center;
  }
  .section-content div .row .col.col-md-8 {
    width: 100%;
    text-align: center;
  }
  .section-content div .row .col.col-md-9 {
    width: 100%;
    text-align: center;
  }
  .section-content div .row .col.col-md-10 {
    width: 100%;
    text-align: center;
  }
  .section-content div .row .col.col-md-11 {
    width: 100%;
    text-align: center;
  }
  .section-content div .row .col.col-md-12 {
    width: 100%;
    text-align: center;
  }
  .section-content div .row .col .md-text-block {
    margin-bottom: 0px;
  }
  .section-content div .row .col .md-text-block + .md-text-block {
    margin-top: 1em;
  }
  .section-content div .row .col .md-text-block + a {
    margin-top: 1em;
  }
}
@media (max-width: 480px) {
  .section-content div .row .col {
    text-align: center;
    margin-bottom: 5px;
    margin-top: 5px;
  }
}
@media (max-width: 1200px) {
  .row.promo-row .home-Promo-col {
    width: 70% !important;
  }
  .row.promo-row .cf-7-home {
    width: 30% !important;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .row.promo-row .home-Promo-col {
    width: 65% !important;
  }
  .row.promo-row .cf-7-home {
    width: 35% !important;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .row.promo-row .home-Promo-col {
    width: 100% !important;
  }
  .row.promo-row .cf-7-home {
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  .row.promo-row .home-Promo-col {
    width: 100% !important;
  }
  .row.promo-row .cf-7-home {
    width: 100% !important;
  }
}
.row.promo-row .home-Promo-col {
  display: inline-block;
}
.row.promo-row .cf-7-home {
  display: inline-block;
  color: #fff;
}
.row.promo-row .cf-7-home h1,
.row.promo-row .cf-7-home h2,
.row.promo-row .cf-7-home h3,
.row.promo-row .cf-7-home h4,
.row.promo-row .cf-7-home h5,
.row.promo-row .cf-7-home h6 {
  color: #fff;
  margin-top: 1em;
  margin-bottom: .5em;
}
.row.promo-row .cf-7-home form {
  width: 100%;
  display: block;
}
.row.promo-row .cf-7-home form div {
  position: relative;
}
.row.promo-row .cf-7-home form .wpcf7-form-control-wrap {
  position: relative;
  display: block;
  height: auto;
  z-index: 1;
}
.row.promo-row .cf-7-home form input,
.row.promo-row .cf-7-home form textarea {
  margin: .5em 0 .5em 0;
  color: #000;
  z-index: 1;
}
.row.promo-row .cf-7-home form input + span.wpcf7-not-valid-tip,
.row.promo-row .cf-7-home form textarea + span.wpcf7-not-valid-tip {
  display: none;
}
.row.promo-row .cf-7-home form input.wpcf7-not-valid,
.row.promo-row .cf-7-home form textarea.wpcf7-not-valid {
  border: 3px solid #c93f37;
}
.row.promo-row .cf-7-home form textarea {
  margin: .5em 0 .5em 0;
}
.row.promo-row .cf-7-home form input[type="submit"] {
  margin: .5em 0 1.5em 0;
  color: #fff;
  font-weight: 800;
}
.row.promo-row .cf-7-home .wpcf7 {
  width: 100%;
  display: block;
}
.row.promo-row .cf-7-home .wpcf7 .wpcf7-response-output {
  display: none !important;
}
.header-top .header-slogan {
  line-height: 40px;
}
.header-top .container ul#header-top-menu {
  line-height: 20px;
}
.header-top .container ul#header-top-menu li.img-top-menu {
  margin-right: 1px !important;
  margin-left: 1px;
  padding: 5px;
  background: rgba(110, 189, 74, 0);
}
.header-top .container ul#header-top-menu li.img-top-menu img.img-top-menu {
  height: 20px;
  width: auto;
}
.header-top .container ul#header-top-menu li.img-top-menu:hover {
  background: #6ebd4a;
}
.top-phone .md-text-block {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}
.contact-us-wrap {
  padding: 1em 0 1em 0;
  margin-top: 1em;
  margin-bottom: 1em;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.contact-us-wrap .btn {
  margin-bottom: .5em;
}
.logo-bar {
  border-top: 1px solid #eee;
}
.logo-bar .col {
  text-align: center;
}
.logo-bar .col img {
  display: inline-block;
  max-height: 65px;
}
@media (max-width: 768px) {
  .logo-bar .col img {
    margin-bottom: 5px;
    margin-top: 5px;
  }
}
footer .widget_nav_menu h3.widget-title {
  font-size: 16px;
  margin-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
}
@media (min-width: 992px) {
  header {
    height: 140px;
  }
}
header #menu-mobile-trigger:after {
  outline-color: #00567d;
  color: #00567d;
}
#header-content-sticky-wrapper {
  height: 60px !important;
}
.admin-bar .sticky-wrapper.is-sticky .header-content {
  top: 32px !important;
}
.sticky-wrapper #logo img {
  height: 60px;
}
.sticky-wrapper.is-sticky #logo img {
  height: 40px;
}
.sticky-wrapper.is-sticky .header-menu ul.menu > li {
  height: 60px;
}
@media (max-width: 992px) {
  #header-content {
    line-height: 60px;
  }
  #header-content #logo img {
    height: 40px;
    width: auto !important;
  }
}
.header-menu {
  height: 80px;
}
.header-menu ul.menu {
  height: 100%;
  display: block;
}
.header-menu img {
  width: 22px;
  height: auto;
}
.header-menu ul.menu > li.simple {
  height: 100px;
}
.header-menu ul.menu > li > ul {
  top: 90px !important;
}
.header-menu i {
  font-size: 1.5em;
  display: inline-block;
  vertical-align: middle;
}
.header-menu a {
  display: inline-block;
}
.header-mobile {
  background: #00567d;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.24);
  position: fixed;
  max-height: 100%;
  overflow-y: auto;
  top: 0px;
  padding-top: 80px;
  width: 100%;
  z-index: 98;
}
.header-mobile .menu {
  padding-top: 0px;
  padding-bottom: 0px;
}
.header-mobile .container {
  padding-left: 0px;
  padding-right: 0px;
}
.header-mobile .menu li a {
  background: #00567d;
  color: #eee;
}
.header-mobile .menu li a:hover {
  text-decoration: none;
  color: #fff !important;
  background: #009ce3;
}
.header-mobile .menu > li > a {
  padding-left: 20px;
  padding-right: 20px;
}
.header-mobile .menu > li ul > li > a {
  padding-left: 40px;
}
.header-mobile .menu li.menu-item-has-children > a {
  display: inline-block;
  box-sizing: border-box;
  width: 75%;
  vertical-align: top;
}
.header-mobile .menu li.menu-item-has-children > a.submenulink {
  min-height: 50px;
  width: 25%;
}
.header-mobile .menu li.menu-item-has-children > a.submenulink:hover {
  text-decoration: none;
  color: #fff;
  background: ligthen(#00567d, 20%);
}
.header-mobile .menu li.menu-item-has-children > a:after {
  content: '';
  display: none;
}
.header-mobile .menu li.menu-item-has-children > a.submenulink:after {
  display: none;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -10px;
  font-size: 20px;
  line-height: 1em;
  content: '\f107';
  font-family: 'FontAwesome';
  transition: transform .5s;
}
.header-mobile .menu li.menu-item-has-children > a.submenulink.open:after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.header-mobile .menu li.menu-item-has-children > a.submenulink:before {
  display: block;
  content: '\e811';
  font-family: 'entypo';
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -10px;
  line-height: 20px;
  font-size: 20px;
  transition: transform .5s;
}
.header-mobile .menu li.menu-item-has-children > a.submenulink.open:before {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
#page-header > .container {
  padding-left: 15px;
  padding-right: 15px;
}
@media (max-width: 991px) {
  header .header-content {
    position: fixed !important;
  }
  header {
    height: 80px;
  }
}
hr {
  display: inline-block;
  width: 100%;
  margin-left: 0px;
  margin-right: 0px;
  float: none;
  clear: both;
}
#page-container img {
  max-width: 100%;
  height: auto;
}
#page-container ul {
  list-style: disc outside;
}
@media (max-width: 480px) {
  #page-container img {
    max-width: 100%;
    height: auto;
    width: 100%;
  }
}
@media (max-width: 768px) {
  #page-container p img {
    max-width: 60%;
    height: auto;
  }
}
@media (max-width: 480px) {
  #page-container p img {
    max-width: 100%;
    height: auto;
    width: 100%;
  }
}
.md-page-builder #page-container img {
  max-width: 100%;
  height: auto;
}
.md-page-builder #page-container ul {
  list-style: disc outside;
}
@media (max-width: 480px) {
  .md-page-builder #page-container img {
    max-width: 100%;
    height: auto;
    width: auto;
  }
}
@media (max-width: 768px) {
  .md-page-builder #page-container p img {
    max-width: 100%;
    height: auto;
  }
}
@media (max-width: 480px) {
  .md-page-builder #page-container p img {
    max-width: 100%;
    height: auto;
    width: auto;
  }
}
.page-id-3470 .page-content {
  padding: 0px 0;
}
.disclaimer-text {
  line-height: 1.25em;
  font-size: 1em;
  padding-left: 50px;
  padding-right: 50px;
  text-transform: uppercase;
  color: #777;
  padding-top: 25px;
  padding-bottom: 40px;
}
.promo-row-secondary img {
  width: 100%;
}
.disclaimer-text-special {
font-size: 9px; color: #333;
line-height: 12px; text-transform: lowercase;}
